Subject: Re: [PATCH] gnu: rust-freetype-sys-0.13: Unbundle freetype2.

From: Hilton Chain <[email-masked]>
Date: Mon, 16 Jun 2025 01:49:02 +0800

Closing since unbundling has been done already and crates-io will be removed.